SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_tm_supervan90"
	val[]: "Trailmobile SuperVan 90"
	
	key[]: "brand_trailmobile"
	val[]: "Trailmobile"
	
	key[]: "series_scr_tm_supervan90"
	val[]: "SuperVan 90"
}

}
